<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="MascaraValidacao.js" server="ftp.feccoemg.com.br/httpdocs/" local="130505357936333800" remote="130507642800000000" />
<file name="agendamento.js" server="ftp.feccoemg.com.br/httpdocs/" local="130511244548510618" remote="130511366400000000" />
<file name="initAjax.js" server="ftp.feccoemg.com.br/httpdocs/" local="128137678080000000" remote="130511366400000000" />
<file name="anylinkcssmenu.js" server="ftp.feccoemg.com.br/httpdocs/" local="130511407917840272" remote="130511547000000000" />
<file name="protocolo.js" server="ftp.feccoemg.com.br/httpdocs/" local="130513085461004498" remote="130513195200000000" />
<file name="trabalhador.js" server="ftp.feccoemg.com.br/httpdocs/" local="130513122433469202" remote="130513236000000000" />
<file name="agendamento.js" server="ftp.sinemcom.com.br/httpdocs/" local="130511244548510618" remote="130700352000000000" />
<file name="anylinkcssmenu.js" server="ftp.sinemcom.com.br/httpdocs/" local="130511407917840272" remote="130700352000000000" />
<file name="initAjax.js" server="ftp.sinemcom.com.br/httpdocs/" local="128137678080000000" remote="130700352000000000" />
<file name="MascaraValidacao.js" server="ftp.sinemcom.com.br/httpdocs/" local="130505357936333800" remote="130700352000000000" />
<file name="protocolo.js" server="ftp.sinemcom.com.br/httpdocs/" local="130513085461004498" remote="130700352000000000" />
<file name="trabalhador.js" server="ftp.sinemcom.com.br/httpdocs/" local="130513122433469202" remote="130700352000000000" />
<file name="agendamento.js" server="ftp.sintracommcu.com.br/httpdocs/" local="130511244548510618" remote="130734551400000000" />
<file name="anylinkcssmenu.js" server="ftp.sintracommcu.com.br/httpdocs/" local="130511407917840272" remote="130734551400000000" />
<file name="initAjax.js" server="ftp.sintracommcu.com.br/httpdocs/" local="128137678080000000" remote="130734551400000000" />
<file name="MascaraValidacao.js" server="ftp.sintracommcu.com.br/httpdocs/" local="130505357936333800" remote="130734551400000000" />
<file name="protocolo.js" server="ftp.sintracommcu.com.br/httpdocs/" local="130513085461004498" remote="130734551400000000" />
<file name="trabalhador.js" server="ftp.sintracommcu.com.br/httpdocs/" local="130513122433469202" remote="130734551400000000" />
<file name="agendamento.js" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130511244548510618" remote="131042902200000000" />
<file name="anylinkcssmenu.js" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130511407917840272" remote="131042902200000000" />
<file name="initAjax.js" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="128137678080000000" remote="131042902200000000" />
<file name="MascaraValidacao.js" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130505357936333800" remote="131042902200000000" />
<file name="protocolo.js" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130513085461004498" remote="131042902200000000" />
<file name="trabalhador.js" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130513122433469202" remote="131042902200000000" />
</dwsync>